@charset "utf-8";



/************************
画像拡大表示
************************/

.big-img {
	position: fixed;
	z-index: 1100;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: block;
	background: rgba(0,0,0,.4);
	-webkit-backdrop-filter: blur(15px);
	backdrop-filter: blur(15px);
	display: none;
}
.big-img__inner {
	position: relative;
	margin: 0 auto 0;
	width: 94%;
	max-width: 1360px;
	transition: .25s ease-out;
	will-change: margin;
}
.admin-bar .big-img__inner {
	margin-top: 32px;
}
.big-img .cancel {
	position: absolute;
	top: 22px;
	right: 0;
	display: block;
	width: 46px;
	height: 46px;
	border-radius: 100px;
	border: 2px solid #fff;
	cursor: pointer;
	transition: .3s cubic-bezier(0.34, 1.56, 0.64, 1);
	will-change: transform;
}
.big-img .cancel:hover {
	transform: scale(.92);
}
.big-img .cancel::before, .big-img .cancel::after {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	display: block;
	width: 60%;
	height: 2px;
	background: #fff;
}
.big-img .cancel::before {
	transform: translate(-50%, -50%) rotate(45deg);
}
.big-img .cancel::after {
	transform: translate(-50%, -50%) rotate(-45deg);
}
.big-img .img {
	position: relative;
	width: 94%;
	max-width: 1000px;
	height: 100%;
	margin: 0 auto;
}
.big-img .img__inner {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
	text-align: center;
}
.big-img .img__inner img {
	display: block;
	max-width: 90%;
	margin: 0 auto;
	box-shadow: 0 23px 50px -23px rgba(0,0,0,.4);
}